// Missing in Tailwind
.break-anywhere {
    overflow-wrap: anywhere;
}

main {
    min-height: calc(100vh - 362px);
}
.it-standard .cms-blog-text h1 {
    margin-top: 1rem;
}

.it-standard .cms-blog-text blockquote {
    border: 1px lightgrey solid;
    padding: 6px;
    border-radius: 6px;
    background-color: #f7f7f7;
    margin-bottom: 1rem;
}
.it-standard .cms-blog-text blockquote ol {
    list-style: auto;
    margin-left: 1rem;
}

.it-standard .cms-blog-text p,
.it-standard .cms-blog-text ol,
.it-standard .cms-blog-text ul {
    font-size:0.875rem !important;
    line-height: 1.25rem !important;
}

.it-standard .cms-blog-text p a{
    --tw-text-opacity: 1;
    color: rgb(59 130 246 / var(--tw-text-opacity));
}
.it-standards header a,
.it-standards p a,
.it-standards li>a,
.infoboxes a{
    color:blue;
    text-decoration: underline;
    text-underline-offset:2px;
}

.it-standards #dynamic-lifecycle {
    width: calc(384px + (768 - 384) * ((100vw - 500px) / (1920 - 500)));
}

.advice a:hover,
.it-standards header a:hover,
.it-standards p a:hover,
.it-standards li>a:hover,
.it-standard .cms-blog-text p a:hover,
.infoboxes a:hover{
    text-decoration: none;
}
.infoboxes .contact-single hr{
    text-align: center;
    margin: 4px auto 0;
    width: 90%;
}
.infoboxes .contact-single:last-child hr{
    display:none;
}

.list-disc.list-outside {
    margin-left: 1em;
}

/* Images */ 
div.img-wrap {
    border: 2px solid #efefef;
    border-radius: 8px;
    margin-bottom: 1.25rem;
}

div.img-box-shadow {
    -webkit-box-shadow: 6px 6px 14px -2px rgba(0,0,0,0.27);
    -moz-box-shadow: 6px 6px 14px -2px rgba(0,0,0,0.27);
    box-shadow: 6px 6px 14px -2px rgba(0,0,0,0.27);
}

/* Filters */
.filters-open {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.is-filtered {
    background-color: #3B82F6;
}

/* ===== svg animation ===== */
 svg .svg-elem-1 {
    fill: transparent;
    -webkit-transition: fill 1.4s cubic-bezier(0.47, 0, 0.745, 0.715) 0.5s;
            transition: fill 1.4s cubic-bezier(0.47, 0, 0.745, 0.715) 0.5s;
  }

  svg.active .svg-elem-1 {
    fill: rgb(71, 125, 57);
  }

  svg .svg-elem-2 {
    fill: transparent;
    -webkit-transition: fill 1.4s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s;
            transition: fill 1.4s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s;
  }

  svg.active .svg-elem-2 {
    fill: rgb(99, 175, 79);
  }

  svg .svg-elem-3 {
    fill: transparent;
    -webkit-transition: fill 1.4s cubic-bezier(0.47, 0, 0.745, 0.715) 0.7s;
            transition: fill 1.4s cubic-bezier(0.47, 0, 0.745, 0.715) 0.7s;
  }

  svg.active .svg-elem-3 {
    fill: rgb(40, 163, 187);
  }

  svg .svg-elem-4 {
    fill: transparent;
    -webkit-transition: fill 1.4s cubic-bezier(0.47, 0, 0.745, 0.715) 0.8s;
            transition: fill 1.4s cubic-bezier(0.47, 0, 0.745, 0.715) 0.8s;
  }

  svg.active .svg-elem-4 {
    fill: rgb(99, 202, 222);
  }

  svg .svg-elem-5 {
    fill: transparent;
    -webkit-transition: fill 1.4s cubic-bezier(0.47, 0, 0.745, 0.715) 0.9s;
            transition: fill 1.4s cubic-bezier(0.47, 0, 0.745, 0.715) 0.9s;
  }

  svg.active .svg-elem-5 {
    fill: rgb(166, 225, 236);
  }

  svg .svg-elem-6 {
    fill: transparent;
    -webkit-transition: fill 1.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1s;
            transition: fill 1.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1s;
  }

  svg.active .svg-elem-6 {
    fill: rgb(183, 109, 20);
  }

  svg .svg-elem-7 {
    fill: transparent;
    -webkit-transition: fill 1.15s cubic-bezier(0.47, 0, 0.745, 0.715) 1.1s;
            transition: fill 1.15s cubic-bezier(0.47, 0, 0.745, 0.715) 1.1s;
  }

  svg.active .svg-elem-7 {
    fill: rgb(230, 141, 35);
  }

  svg .svg-elem-8 {
    fill: transparent;
    -webkit-transition: fill 1.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2s;
            transition: fill 1.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2s;
  }

  svg.active .svg-elem-8 {
    fill: rgb(233, 158, 67);
  }

  svg .svg-elem-9 {
    fill: transparent;
    -webkit-transition: fill 1.4s cubic-bezier(0.47, 0, 0.745, 0.715) 1.4s;
            transition: fill 1.4s cubic-bezier(0.47, 0, 0.745, 0.715) 1.4s;
  }

  svg.active .svg-elem-9 {
    fill: rgb(239, 183, 116);
  }

  svg .lebenszyklusmodell {
    font: bold 16px sans-serif;
    fill: #ffffff;
    text-align: center;
  }

/* ===== styling of help file page ===== */
.helpfile p, ul {
    margin-bottom: 0.5rem;
}

.helpfile div {
    font-size:0.875rem !important;
}

.helpfile h1,
.helpfile h2,
.helpfile h3 {
    font-weight: 600;
}
.helpfile h1 {
    font-size: 1.5rem;
    line-height: 2rem;
    padding-top: 1.5rem;
}
.helpfile h2 {
    font-size: 1.25rem;
    line-height: 1.75rem;
    padding-top: 1.5rem;
}
.helpfile h3 {
    font-size: 1.125rem;
    line-height: 1.75rem;
    padding-top: 1.5rem;
}
.helpfile h4 {
    font-size: 1.125rem;
    line-height: 1.75rem;
    padding-top: 1.125rem;
}

/* Links */
.cms-blog-text a,
.helpfile a{
    color:blue;
    text-decoration:underline;
    text-underline-offset:2px;
}
.cms-blog-text a:hover,
.helpfile a:hover {
    text-decoration:none;
}

/* Lists */
.helpfile ul {
    list-style: disc outside;
    margin-left: 2rem;
}
.helpfile ul li {
    margin-top: 0.1rem;
}